PTX(1)

NAVN
ptx - fremstil et permuteret indeks af filindhold

SYNOPSIS
ptx [FLAG]... [INDDATA]... uden -G)
ptx -G [FLAG]... [INDDATA [UDDATA]]

BESKRIVELSE

Udskriv et permuteret indeks, med kontekst, over ordene i inddatafilerne.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-A, --auto-reference
    udskriv automatisk genererede referencer

-G, --traditional
    vær mere som System V's "ptx"

-F, --flag-truncation=STRENG
    lad STRENG angive linjeafkortning. Standardværdi er "/"

-M, --macro-name=STRENG
    makronavn at bruge i stedet for "xx"

-O, --format=roff
    generér udskrift som roff-direktiver

-R, --right-side-refs
    placér referencerne på højre side, ikke talt med i -w

-S, --sentence-regexp=REGUDT
    for slutningen af linjer eller slutningen af sætninger

-T, --format=tex
    generér udskrift som TeX-direktiver

-W, --word-regexp=REGUDT
    brug REGUDT for at ramme hvert nøgleord

-b, --break-file=FIL
    tegn for orddeling i denne FIL

-f, --ignore-case
    lav små bogstaver om til store for sortering

-g, --gap-size=TAL
    størrelse på mellemrum mellem kolonner i udfelter

-i, --ignore-file=FIL
    læs liste over ord som skal ignoreres fra denne FIL

-o, --only-file=FIL
    læs kun ordliste fra denne FIL

-r, --references
    første felt i hver linje er en reference

-t, --typeset-mode - ikke implementeret -

-w, --width=BREDDE
    udskriftbredde for kolonner, eksklusive referencer

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af F. Pinard.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/prx>
eller lokalt tilgængelig via: info '(coreutils) ptx invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.